#Fri Oct 07 01:00:50 EDT 2005
pluginName=JDI \u8C03\u8BD5\u6A21\u578B
providerName=Eclipse.org
descriptionCollection=\u6570\u7EC4
descriptionMap=\u6620\u5C04\u6761\u76EE
descriptionMapEntry=\u952E\u548C\u503C
descriptionSWTComposite=\u5B50\u4EE3
javaLineBreakpoint.name=Java \u884C\u65AD\u70B9
javaClassLoadBreakpoint.name=Java \u7C7B\u88C5\u5165\u65AD\u70B9
javaExceptionBreakpoint.name=Java \u5F02\u5E38\u65AD\u70B9
javaWatchpoint.name=Java \u89C2\u5BDF\u70B9
javaMethodBreakpoint.name=Java \u65B9\u6CD5\u65AD\u70B9
virtualMachineManagerImpl=org.eclipse.jdi.internal.VirtualMachineManagerImpl
javaLogicalStructures=Java \u903B\u8F91\u7ED3\u6784
